body{
	margin: 0;
	padding: 0;
	min-width: 1024px;
}
	
p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
a:link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #D2D2DC;
	text-decoration: none;
}
a:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #9393A2;
	text-decoration: none;
}
a:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #1F8DDE;
	text-decoration: underline;
}
a:active {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #1F8DDE;
	text-decoration: underline;
}
.port {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #D2D2DC;

}
.infoBox {
	background-color: #2C2C32;
	padding: 5px;
	width: 285px;
	margin: 5px;
	border-radius: 4px;
}

.pBL {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #1F8DDE;
	text-decoration: none;
}
.tmicon {max-width: 300px; background-color:#000;}
